@charset "utf-8";body{background-color:#FFFFFF;color:#333333;font-family:"Tahoma";font-size:14px;margin:0;-webkit-text-size-adjust:none;}
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,select,table,td,textarea,th,ul{margin:0;padding:0;font-size:14px;font-family:"Tahoma";}
a{text-decoration:none;}
a img,img{border:0;}
a:link{color:#666666;cursor:pointer;}
a:visited{color:#666666;cursor:pointer;}
a:hover{color:#EF3800;cursor:pointer;}
a:active{color:#666666;cursor:pointer;}
a{text-decoration:none;cursor:pointer;}
h2,h3,h4,h5,h6{font-weight:400;}
em{font-style:normal;}
li,ol,ul{list-style:none;}
.wrap{margin:0 auto;width:1440px;}
.clear{clear:both;}
.clearfix::after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
.f_left{float:left;}
.f_right{float:right;line-height: 24px;color: #767676;}
input{-webkit-appearance:none;}
input[type=button],input[type=reset],input[type=submit],input[type=text]{-webkit-appearance:none;}
::-moz-placeholder{color: #BBBBBB;}
::-webkit-input-placeholder{color: #BBBBBB;}

img.lazy {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

/* 图片加载后显示 */
img.lazy.loaded {
    opacity: 1;
}

header{height:150px;position:relative;border-bottom:9px solid #212121;}
header .wrap{position:relative;color:#939393;}
header.drawer-toggle{display:none;}
.top-header{background:#212121;height:32px;line-height:32px;}
.top-header .top-header-left{float:left;color: #B7B7B7;}
.top-header .top-header-logged{display: none;}
.top-header .top-header-center{float: right;margin-right: 15px;}
.top-header .top-header-center:before{margin-right: 3px;}
.top-header .top-header-center a{color:#B7B7B7;}
.top-header .top-header-left p{display: inline;margin-right: 15px;color: #999999;font-size: 13px;}
.top-header .top-header-left a{font-size:13px;text-decoration:underline;margin-right:10px;color: #B7B7B7;}
.top-header .top-header-left a.signs,.top-header .top-header-left a.account{color:#FF6000;}
.top-header .top-header-left a.logout{}
.top-header .top-header-right{float:right;}
header dl.account{float:right;position:relative;}
header dl.account dt{cursor:pointer;display:block;padding:0 5px 0 10px;position:relative;text-decoration:none;}
header dl.account:hover dt{background-color:#FFFFFF;}
header dl.account dd{display:none;background-color:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-top:1px solid #FFFFFF;position:absolute;padding:5px;right:0;width:122px;z-index:19;}
header dl.account dd a{display:inline;float:left;height:28px;line-height:28px;padding-left:10px;position:relative;text-decoration:none;width:112px;}
header dl.account dd a:hover{background-color:#EC4E00;color:#FFFFFF;transition:all .2s ease 0s;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;}
header dl.account:hover dd{display:block;animation:showLanguage .5s;-moz-animation:showLanguage .5s;-webkit-animation:showLanguage .5s;-o-animation:showLanguage .5s;}
header dl.account i:before{margin-left:5px;}
header dl.lang-list{float:right;position:relative;background:#434343;height:32px;}
header dl.lang-list dt{cursor:pointer;display:block;padding:0 30px 0 40px;position:relative;text-decoration:none;color:#B7B7B7;line-height:32px;}
header dl.lang-list dt:before{background:url("../images/lang.png") no-repeat;position:absolute;content:" ";display:block;width:24px;height:24px;left:11px;top:4px;}
header dl.lang-list dt:after{display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\f0d7";position:absolute;width:20px;height:14px;right:0;top:10px;color:#B7B7B7;}
header dl.lang-list dd{display:none;background-color:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-top:1px solid #FFFFFF;position:absolute;padding:5px;right:0;width:850px;z-index:19;}
header dl.lang-list dd s{display:inline;float:left;height:28px;line-height:28px;padding-left:30px;position:relative;text-decoration:none;width:140px;cursor: pointer;}
header dl.lang-list dd s:before{left:5px;margin-top:-7px;top:50%;content:"";background-image: url("/images/language_21.png");position: absolute;width: 21px;height: 14px;font-size:28px;}
header dl.lang-list dd s:hover{background-color:#EC4E00;color:#FFFFFF;transition:all .2s ease 0s;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;}
/*language list*/
header dl.lang-list dd s.en:before,.selectCountry li.en:before{background-position: 0 -1em;}
header dl.lang-list dd s.uk:before,.selectCountry li.uk:before{background-position: 0 -2em;}
header dl.lang-list dd s.de:before,.selectCountry li.de:before{background-position: 0 -3em;}
header dl.lang-list dd s.fr:before,.selectCountry li.fr:before{background-position: 0 -4em;}
header dl.lang-list dd s.ru:before,.selectCountry li.ru:before{background-position: 0 -5em;}
header dl.lang-list dd s.es:before,.selectCountry li.es:before{background-position: 0 -6em;}
header dl.lang-list dd s.pt:before,.selectCountry li.pt:before{background-position: 0 -7em;}
header dl.lang-list dd s.jp:before,.selectCountry li.jp:before{background-position: 0 -8em;}
header dl.lang-list dd s.gr:before,.selectCountry li.gr:before{background-position: 0 -9em;}
header dl.lang-list dd s.it:before,.selectCountry li.it:before{background-position: 0 -10em;}
header dl.lang-list dd s.kr:before,.selectCountry li.kr:before{background-position: 0 -11em;}
header dl.lang-list dd s.ae:before,.selectCountry li.ae:before{background-position: 0 -12em;}
header dl.lang-list dd s.tr:before,.selectCountry li.tr:before{background-position: 0 -13em;}
header dl.lang-list dd s.pl:before,.selectCountry li.pl:before{background-position: 0 -14em;}
header dl.lang-list dd s.fi:before,.selectCountry li.fi:before{background-position: 0 -15em;}
header dl.lang-list dd s.in:before,.selectCountry li.in:before{background-position: 0 -16em;}
header dl.lang-list dd s.gu:before,.selectCountry li.gu:before{background-position: 0 -16em;}
header dl.lang-list dd s.kn:before,.selectCountry li.kn:before{background-position: 0 -16em;}
header dl.lang-list dd s.mr:before,.selectCountry li.mr:before{background-position: 0 -16em;}
header dl.lang-list dd s.ml:before,.selectCountry li.ml:before{background-position: 0 -16em;}
header dl.lang-list dd s.te:before,.selectCountry li.te:before{background-position: 0 -16em;}
header dl.lang-list dd s.ta:before,.selectCountry li.ta:before{background-position: 0 -16em;}
header dl.lang-list dd s.vn:before,.selectCountry li.vn:before{background-position: 0 -17em;}
header dl.lang-list dd s.th:before,.selectCountry li.th:before{background-position: 0 -18em;}
header dl.lang-list dd s.nl:before,.selectCountry li.nl:before{background-position: 0 -19em;}
header dl.lang-list dd s.ie:before,.selectCountry li.ie:before{background-position: 0 -20em;}
header dl.lang-list dd s.ph:before,.selectCountry li.ph:before{background-position: 0 -21em;}
header dl.lang-list dd s.cz:before,.selectCountry li.cz:before{background-position: 0 -22em;}
header dl.lang-list dd s.my:before,.selectCountry li.my:before{background-position: 0 -23em;}
header dl.lang-list dd s.fa:before,.selectCountry li.fa:before{background-position: 0 -24em;}
header dl.lang-list dd s.hu:before,.selectCountry li.hu:before{background-position: 0 -25em;}
header dl.lang-list dd s.hr:before,.selectCountry li.hr:before{background-position: 0 -26em;}
header dl.lang-list dd s.sk:before,.selectCountry li.sk:before{background-position: 0 -27em;}
header dl.lang-list dd s.si:before,.selectCountry li.si:before{background-position: 0 -28em;}
header dl.lang-list dd s.no:before,.selectCountry li.no:before{background-position: 0 -29em;}
header dl.lang-list dd s.iw:before,.selectCountry li.iw:before{background-position: 0 -30em;}
header dl.lang-list dd s.dk:before,.selectCountry li.dk:before{background-position: 0 -31em;}
header dl.lang-list dd s.ro:before,.selectCountry li.ro:before{background-position: 0 -32em;}
header dl.lang-list dd s.se:before,.selectCountry li.se:before{background-position: 0 -33em;}
header dl.lang-list dd s.bg:before,.selectCountry li.bg:before{background-position: 0 -34em;}
header dl.lang-list dd s.al:before,.selectCountry li.al:before{background-position: 0 -35em;}
header dl.lang-list dd s.et:before,.selectCountry li.et:before{background-position: 0 -36em;}
header dl.lang-list dd s.az:before,.selectCountry li.az:before{background-position: 0 -37em;}
header dl.lang-list dd s.ee:before,.selectCountry li.ee:before{background-position: 0 -38em;}
header dl.lang-list dd s.eu:before,.selectCountry li.eu:before{background-position: 0 -39em;}
header dl.lang-list dd s.by:before,.selectCountry li.by:before{background-position: 0 -40em;}
header dl.lang-list dd s.is:before,.selectCountry li.is:before{background-position: 0 -41em;}
header dl.lang-list dd s.ba:before,.selectCountry li.ba:before{background-position: 0 -42em;}
header dl.lang-list dd s.za:before,.selectCountry li.za:before{background-position: 0 -43em;}
header dl.lang-list dd s.xh:before,.selectCountry li.xh:before{background-position: 0 -43em;}
header dl.lang-list dd s.zu:before,.selectCountry li.zu:before{background-position: 0 -43em;}
header dl.lang-list dd s.kh:before,.selectCountry li.kh:before{background-position: 0 -44em;}
header dl.lang-list dd s.kz:before,.selectCountry li.kz:before{background-position: 0 -45em;}
header dl.lang-list dd s.ht:before,.selectCountry li.ht:before{background-position: 0 -46em;}
header dl.lang-list dd s.ng:before,.selectCountry li.ng:before{background-position: 0 -47em;}
header dl.lang-list dd s.ca:before,.selectCountry li.ca:before{background-position: 0 -48em;}
header dl.lang-list dd s.iq:before,.selectCountry li.iq:before{background-position: 0 -49em;}
header dl.lang-list dd s.lv:before,.selectCountry li.lv:before{background-position: 0 -50em;}
header dl.lang-list dd s.la:before,.selectCountry li.la:before{background-position: 0 -51em;}
header dl.lang-list dd s.lt:before,.selectCountry li.lt:before{background-position: 0 -52em;}
header dl.lang-list dd s.mg:before,.selectCountry li.mg:before{background-position: 0 -53em;}
header dl.lang-list dd s.nz:before,.selectCountry li.nz:before{background-position: 0 -54em;}
header dl.lang-list dd s.mn:before,.selectCountry li.mn:before{background-position: 0 -55em;}
header dl.lang-list dd s.bd:before,.selectCountry li.bd:before{background-position: 0 -56em;}
header dl.lang-list dd s.mm:before,.selectCountry li.mm:before{background-position: 0 -57em;}
header dl.lang-list dd s.np:before,.selectCountry li.np:before{background-position: 0 -58em;}
header dl.lang-list dd s.af:before,.selectCountry li.af:before{background-position: 0 -59em;}
header dl.lang-list dd s.mw:before,.selectCountry li.mw:before{background-position: 0 -60em;}
header dl.lang-list dd s.lk:before,.selectCountry li.lk:before{background-position: 0 -61em;}
header dl.lang-list dd s.tz:before,.selectCountry li.tz:before{background-position: 0 -62em;}
header dl.lang-list dd s.tj:before,.selectCountry li.tj:before{background-position: 0 -63em;}
header dl.lang-list dd s.pk:before,.selectCountry li.pk:before{background-position: 0 -64em;}
header dl.lang-list dd s.ua:before,.selectCountry li.ua:before{background-position: 0 -65em;}
header dl.lang-list dd s.uz:before,.selectCountry li.uz:before{background-position: 0 -66em;}
header dl.lang-list dd s.ge:before,.selectCountry li.ge:before{background-position: 0 -67em;}
header dl.lang-list dd s.rs:before,.selectCountry li.rs:before{background-position: 0 -68em;}
header dl.lang-list dd s.id:before,.selectCountry li.id:before{background-position: 0 -69em;}
header dl.lang-list dd s.kg:before,.selectCountry li.kg:before{background-position: 0 -70em;}
header dl.lang-list dd s.lu:before,.selectCountry li.lu:before{background-position: 0 -71em;}
header dl.lang-list dd s.mk:before,.selectCountry li.mk:before{background-position: 0 -72em;}
header dl.lang-list dd s.ls:before,.selectCountry li.ls:before{background-position: 0 -73em;}
header dl.lang-list dd s.ws:before,.selectCountry li.ws:before{background-position: 0 -74em;}
header dl.lang-list dd s.sg:before,.selectCountry li.sg:before{background-position: 0 -75em;}
header dl.lang-list dd s.gl:before,.selectCountry li.gl:before{background-position: 0 -6em;}
header dl.lang-list dd s.co:before,.selectCountry li.co:before{background-position: 0 -4em;}
@media screen and (min-width:768px)
{
	header dl.lang-list:hover dt{background-color:#FFFFFF;}
	header dl.lang-list:hover dd{display:block;animation:showLanguage .5s;-moz-animation:showLanguage .5s;-webkit-animation:showLanguage .5s;-o-animation:showLanguage .5s;}
}
.lang.en .fa-caret-down{margin-left:5px;}
@keyframes showLanguage
{
	from{opacity:0;}to{opacity:1;}
}
@-moz-keyframes showLanguage
{
	from{opacity:0;}to{opacity:1;}
}
@-webkit-keyframes showLanguage
{
	from{opacity:0;}to{opacity:1;}
}
@-o-keyframes showLanguage
{
	from{opacity:0;}to{opacity:1;}
}
header a.logo{left:0;position:absolute;top:39px;}
header .search{position:absolute;right:0;top:15px;}
header .search form{float:left;position:relative;width:100%;}
header .search input.textbox{border:2px solid #212121;border-right:none;outline:0;color:#333333;height:36px;line-height:36px;padding-left:10px;width:440px;float:left;margin-left:5px;}
header .search input.textbox:focus{border:2px solid #212121;border-right:none;-webkit-box-shadow:inset 0 1px 1px transparent,0 0 4px #000000;box-shadow:inset 0 1px 1px transparent,0 0 4px #000000;}
header .search input.submit{border:0;outline:0;float:left;text-align:center;width:40px;height:40px;line-height:38px;font-size:16px;background:#212121 url("../images/search.png") no-repeat center center;color:#FFFFFF;cursor: pointer;}
header .search input.submit:hover{background-color: #EF3800;}
header .search dl.form-select-list{float:left;position:relative;}
header .search dl.form-select-list dt{background:#FFFFFF;width:135px;height:31px;border:1px solid #8F8F8F;cursor:pointer;display:block;padding:0 5px 0 10px;position:relative;text-decoration:none;}
header .search dl.form-select-list dt:before{content:'\e802';float:right;color:#000000;font-weight:700;line-height:30px;}
header .search dl.form-select-list dd{display:none;background-color:#FFFFFF;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-top:1px solid #FFFFFF;position:absolute;padding:5px;right:0;width:140px;z-index:19;}
header .search dl.form-select-list dd .btn,header .search dl.form-select-list dd h3{display:none;}
header .search dl.form-select-list dd a{display:inline;float:left;height:28px;line-height:28px;padding-left:10px;position:relative;text-decoration:none;width:130px;}
header .search dl.form-select-list dd a:hover{background-color:#EC4E00;color:#FFFFFF;}
@media screen and (min-width:1024px)
{
	header .search dl.form-select-list:hover dt{background-color:#FFFFFF;}
	header .search dl.form-select-list:hover dd{display:block;}
}
header .cart{color:#525252;font-size:16px;float:right;width:180px;text-align:center;height:30px;line-height:30px;background:#EFEFEF;position:absolute;right:0;top:75px;cursor: pointer;}
header .cart i{width:30px;height:30px;line-height:30px;font-size:20px;color:#FFFFFF;float:left;background:#EF3800;}
header .cart span{padding:0 10px;color:#EF3800;}
/*header lang*/
html[lang="it"] header .cart{width:206px;}
/*header fix*/
@media screen and (min-width: 768px)
{
	body.fix{padding-top:159px;}
	body.fix header{width: 100%;top: 0;position: fixed;background-color: #FFFFFF;z-index: 10002;height: 86px;border-bottom: 4px solid #212121;}
	body.fix header a.logo{top: 8px;}
	body.fix header a.logo img{height:38px;}
	body.fix header .search{top: 8px;right: none;left: 320px;}
	body.fix header .search input.textbox{width: 320px;height: 32px;}
	body.fix header .search input.submit{width: 40px;height: 36px;}
	body.fix header .cart{display:none;}
	body.fix nav{top: 4px;height: 40px;right: 0;left: auto !important;}
	body.fix nav ul.clearfix li a{line-height: 50px;}
	body.fix nav ul li.current,body.fix nav ul li:hover{border-bottom: 4px solid #EF3800;}
}
/*nav*/
nav{position:absolute;height:60px;top:58px;left:520px;}
nav ul{display:inline;float:left;}
nav ul li{display:inline;float:left;}
nav ul.clearfix li a{font-size:16px;color:#212121;display:block;line-height:60px;min-width:60px;padding:0 20px;text-align:center;text-decoration:none;}
body.gr nav ul.clearfix li a{padding: 0 9px;font-size: 14px;}
body.fr nav ul.clearfix li a,body.vn nav ul.clearfix li a,body.ca nav ul.clearfix li a,body.uz nav ul.clearfix li a{padding:0 10px;}
body.es nav ul.clearfix li a,body.mn nav ul.clearfix li a{padding:0 12px;}
body.pt nav ul.clearfix li a,body.pl nav ul.clearfix li a,body.cz nav ul.clearfix li a,body.id nav ul.clearfix li a,body.bg nav ul.clearfix li a,body.zu nav ul.clearfix li a{padding:0 15px;}
body.ru nav ul.clearfix li a,body.my nav ul.clearfix li a,body.hu nav ul.clearfix li a,body.mg nav ul.clearfix li a,body.ht nav ul.clearfix li a,body.ws nav ul.clearfix li a,body.np nav ul.clearfix li a,body.gl nav ul.clearfix li a,body.kn nav ul.clearfix li a{padding:0 16px;}
body.de nav ul.clearfix li a,body.ie nav ul.clearfix li a,body.sk nav ul.clearfix li a,body.jp nav ul.clearfix li a,body.mk nav ul.clearfix li a{padding:0 17px;}
body.kz nav ul.clearfix li a,body.rs nav ul.clearfix li a{padding:0 18px;}
body.nl nav ul.clearfix li a,body.ro nav ul.clearfix li a{padding:0 19px;}
nav ul li.current,nav ul li:hover{border-bottom:6px solid #EF3800;}
nav ul li.current a,nav ul li:hover a{color:#EF3800;}
.position{height:32px;line-height:32px;padding-left:20px;font-size:12px;background:#EFEFEF;}
.position a{color:#535353;}
.position i{margin-left:5px;color:#535353;}
.article-position{border-bottom:1px solid #B6B6B6;height:50px;line-height:50px;background:#EFEFEF;}
.article-position a{font-size:12px;}
.article-position i{margin-left:5px;}
.article-position ul{margin-top:6px;}
.article-position ul li{background:#FFFFFF;position:relative;margin-left:15px;border:1px solid #B6B6B6;border-bottom:none;float:left;text-align:center;width:200px;height:43px;line-height:43px;}
.article-position ul li a{font-size:16px;}
.article-position ul li.cur{background:#EF3800;border:1px solid #EF3800;border-bottom:none;}
.article-position ul li.cur a{color:#FFFFFF;}
.article-position ul li.cur:after{position:absolute;bottom:-10px;width:0;height:0;left:50%;margin-left:-10px;content:" ";border-top:10px solid #EF3800;border-left:10px solid transparent;border-right:10px solid transparent;}
.list-panel .list-table ul.parts{border: 1px solid #D3D3D3;border-bottom: 0;}
.list-panel .list-table ul.parts li{height: 115px;text-align: center;border-bottom: 1px solid #D3D3D3;}
.list-panel .list-table ul.parts li.title{background: #EFEFEF;border-bottom: none;height: 48px;text-align: center;}
.list-panel .list-table ul.parts li.title s{height: 48px !important;line-height: 48px !important;font-weight: 700 !important;color: #333!important;padding: 0 !important;}
.list-panel .list-table ul.parts li.title s:last-child{border-right: none;}
.list-panel .list-table ul.parts s{display: block;height: 115px;line-height: 115px;float: left;margin: 0;padding: 0;text-align: center;text-decoration: none;color: #333333;}
.list-panel .list-table ul.parts a.item{color: #EF3800;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.list-panel .list-table ul.parts a.item:hover{color: #CF0000;}
.list-panel .list-table ul.parts a.mfg{color: #146FB4;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-panel .list-table ul.parts a.pdf{color: #7F7F7F;background-image: url("../images/pdf.png");background-repeat: no-repeat;padding: 0 0 0 25px;background-position: 0 center;margin-left: 30px;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-panel .list-table ul.parts a.pdf:hover{background-image: url("../images/pdf_hover.png");color: #EF3800;}
.list-panel .list-table ul.parts li s:nth-child(1){width: 8%;}
.list-panel .list-table ul.parts li s:nth-child(1) img{margin-top: 8px;margin-left: 5px;max-width: 100px;}
.list-panel .list-table ul.parts li s:nth-child(2){width: 17%;color: #EF3800;}
.list-panel .list-table ul.parts li s:nth-child(3){width: 18%;color: #7F7F7F;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.list-panel .list-table ul.parts li s:nth-child(4){width: 16%;text-align: left;}
.list-panel .list-table ul.parts li.title s:nth-child(4){background: 0 0;text-align: center;}
.list-panel .list-table ul.parts li s:nth-child(5){width: 18%;color: #146FB4;overflow: hidden;}
.list-panel .list-table ul.parts li s:nth-child(6){width: 13%;color: #42A2EC;height: 70px;padding-top: 45px;line-height: 24px;}
.list-panel .list-table ul.parts li s:nth-child(6) a{text-decoration: underline;}
.list-panel .list-table ul.parts li s:nth-child(7){width: 10%;}
.list-panel .list-table ul.parts li s:nth-child(7) a.rfq{display: inline-block;width: 80px;height: 30px;line-height: 30px;border: 1px solid #D3D3D3;border-radius: 3px;}
.list-panel .list-table ul.parts li.title:hover{background: #EFEFEF;}
.list-panel .list-table ul.parts li:hover{background: #F6F6F6;}
.list-panel .list-table ul.parts li:hover s:nth-child(8) a.rfq{color: #FFFFFF;background-color: #EF3800;border: 1px solid #EF3800;}
.pages{text-align:center;padding: 10px 0;}
.pages p{float:left;line-height: 30px;padding-left: 5px;}
.pages p s{color: #0884E4;text-decoration: none;}
.pages .links{float:right;}
.pages a,.pages span{color:#575757;display:inline-block;width:30px;height:30px;line-height:30px;border-radius:3px;margin-top:10px;margin-bottom:10px;border:1px solid #D3D3D3;margin: 0 2px;overflow: hidden;}
.pages span{color: #B8B8B8;}
.pages a.curr,.pages a:hover{background-color:#EF3800;color:#FFFFFF;border:1px solid #EF3800;}
.pages a.first,.pages a.last,.pages a.next,.pages a.pre{color:#B8B8B8;}
.list-panel .H20{display:block;height:20px;}
/*hot parts*/
.common-title{border-bottom: 2px solid #202020;}
.common-title h2{font-size: 23px;height:45px;line-height: 45px;float: left;padding-left: 10px;}
.common-title h2 span{color: #EF3800;}
.common-title a.more{float: right;border:1px solid #E0E0E0;border-radius:15px;padding: 3px 15px;text-align: center;margin-top: 10px;}
.common-title a.more:before{float: right;padding-left: 5px;line-height: 20px;}
.parts-panel .words-list{padding: 10px 0;border-bottom: 2px solid #000000;}
.parts-panel .words-list a{display: inline-block;background-color: #F57900;margin: 5px;width: 43px;text-align: center;color: #FFFFFF;height: 24px;line-height: 24px;}
.parts-panel .words-list a:hover{background-color: #EF3800;}
.parts-panel .hot-parts{padding: 10px 0 30px 0;line-height: 24px;display: grid;grid-template-columns: repeat(4,1fr);gap: 3px;}
.parts-panel .hot-parts li a{color: #2B2B2B;position: relative;display: block;padding-left: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;padding-top: 5px;padding-bottom: 5px;}
.parts-panel .hot-parts li a:hover{background-color: #EEEEEE;}
.parts-panel .hot-parts li a:before{content: "";background-image: url("../images/category-icon.png");width: 20px;height: 20px;position: absolute;left: 0;top: 8px;background-size: 40px auto;}
.parts-panel .hot-parts li:nth-child(2n) a:before{background-position: 0 -20px;}
.parts-panel .hot-parts li:nth-child(3n) a:before{background-position: 0 -40px;}
.parts-panel .hot-parts li:nth-child(4n) a:before{background-position: 0 -60px;}
.parts-panel .hot-parts li:nth-child(5n) a:before{background-position: 0 -80px;}
.parts-panel .hot-parts li:nth-child(6n) a:before{background-position: 0 -100px;}
/*payment*/
.article-content{color: #244061;padding-bottom: 10px;}
.article-content h2,.article-content dl.star dt{font-size: 16px;color: #244061;font-weight: bold;clear: both;line-height: 40px;}
.article-content a{color: #244061;text-decoration: underline;}
.article-content table{border-collapse: collapse;border: 1px solid #376091;}
.article-content th,.article-content td{padding-left: 10px;line-height: 36px;}
.article-content th{line-height: 38px;height: 38px;text-align: left;background-color: #4F81BD;color: #FFFFFF;}
.article-content tr:nth-child(2n){background-color: #DBE5F1;}
.article-content dl.star{padding-bottom: 15px;}
.article-content dl.star dd.fa-star-o{padding-left: 25px;position: relative;line-height: 24px;}
.article-content dl.star dd.fa-star-o:before{position: absolute;left: 5px;line-height: 24px;}
.payment h2:before{content: "";width: 8px;height: 8px;border-radius: 50%;background-color: #244061;display: inline-block;margin-right: 5px;margin-bottom: 2px;}
.payment table{width: 40%;}
.payment p{color: #244061;margin-bottom: 0;}
.payment ul.star{padding-top: 10px;}
.payment ul.star li:before{margin-right: 5px;}
.payment ol{padding-top: 10px;}
.payment ol li{list-style: url;margin-left: 17px;padding-left: 5px;}
/*footer*/
footer{background:#000000;color:#767676;clear: both;}
footer .footer-logo{margin-left: 60px;background-image: url("../images/footer-logo.png");width: 96px;height: 63px;}
footer .about-YIC{width:860px;margin-top:30px;margin-bottom:30px;}
footer .about-YIC form{float: right;margin-top: 10px;margin-right: 55px;}
footer .about-YIC form input[type=text]{background:#3E3E3E;border:0;border-right:none;outline:0;color:#AEAEAE;height:40px;line-height:40px;padding-left:10px;width:500px;float:left;margin-left:5px;border: 1px solid #000000;}
footer .about-YIC form input[type=text]:focus{color:#AEAEAE;border: 1px solid #EF3800;}
footer .about-YIC form input[type=submit]{display:block;border:0;outline:0;float:left;text-align:center;width:50px;height:40px;line-height:40px;font-size:16px;background:#838383 url("../images/search.png") no-repeat center center;color:#FFFFFF;cursor: pointer;margin-top: 1px;}
footer .about-YIC form input[type=submit]:hover{background-color: #EF3800;}
footer .about-YIC .intro{font-size:12px;margin:20px 0 30px;letter-spacing: 1px;line-height: 20px;}
footer .footer-nav dl{width:188px;margin-right:35px;float:left;}
footer .footer-nav dl:last-child{margin-right:0;}
footer .footer-nav dl dt{height:40px;line-height:40px;font-size:16px;border-bottom:3px solid #F57900;margin-bottom:10px;color:#FFFFFF;}
footer .footer-nav dl dd{line-height:24px;}
footer .request{width:360px;background:#1E1E1E;margin-top:40px;margin-bottom:15px;}
footer .request h2{font-size:20px;padding:10px;color: #FFFFFF;}
footer .request .inquire{font-size:12px;padding:0 10px 20px 10px;}
footer .request .fill{padding-bottom:40px;background:#2F2F2F;}
footer .request .fill .dem{line-height:50px;padding:10px 10px 0;color: #9C9C9C;}
footer .request .fill .dem span{color:#F60000;}
footer .request .online{display:block;margin:0 10px;height:40px;line-height:40px;text-align:center;font-size:16px;color:#FFFFFF;background:#F57900;}
footer .request .online:hover{background-color: #EF3800;}
footer .contact{float:right;}
footer .contact a{margin-left:10px;}
footer .contact a:before{color: #FFFFFF;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;width: 40px;height: 40px;line-height: 40px;text-align: center;font-size: 26px;border-radius: 5px;}
footer .contact a.facebook:before{content: "\f09a";background-color: #3B5998;}
footer .contact a.twitter:before{content: "\f099";background-color: #55ACEE;}
footer .contact a.linkedin:before{content: "\f0e1";background-color: #007BB5;}
footer .contact a.youtube:before {content: "\f167";background-color: #0090b5;}
footer .contact a.instagram:before {content: "\f16d";background-color: #004db5;}
footer .contact a:hover:before{background-color: #F57900;}
footer .copyright{color:#868686;background:#29272A;font-size:12px;padding-bottom: 30px;padding-top: 35px;}
footer .copyright .link{width:600px;margin:0 auto;padding-top:30px;}
footer .copyright .link li{float:left;margin-right:20px;}
footer .copyright .wrap{min-height: 60px;line-height: 24px;text-align: right;}
footer .copyright .wrap > a{background-image: url("../images/footer_links.png");background-repeat: no-repeat;width: 730px;height: 52px;float: left;}
footer .copyright span{display:block;color:#FFFFFF;float:right;}
/*select country*/
.selectCountry{background-color: #fff;width: 400px;min-height: 200px;position: fixed;left: 50%;margin-left: -200px;top: 50%;border: 1px solid #ddd;margin-top: -100px;z-index: 10006;padding: 20px;}
.selectCountry i{position: absolute;right: 20px;top: 10px;cursor: pointer;}
.selectCountry i:before{font-size: 22px;margin: 0;color: #882526;}
.selectCountry h3{border-bottom: 1px solid #ddd;line-height: 40px;padding-left: 10px;font-size: 20px;font-weight: bold;}
.selectCountry li{float: left;width: 50%;text-align: center;padding-top: 10px;color: #000;font-weight: bold;position: relative;line-height: 30px;cursor: pointer;}
.selectCountry li:before{content:"";background-image: url("/images/language_180.png");width: 180px;height: 120px;display: block;margin: 0 auto;font-size:240px;}
.selectCountry li:after{content: "";left: 10px;top: 10px;position: absolute;background-color: #333;width: 180px;height: 120px;opacity: 0;}
.selectCountry li:hover:after{opacity: 0.5;}
.selectCountryLayer{background-color: #444;position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 10005;opacity: 0.5;}

/* cookies */
#cookies-prompt{background: rgb(57, 57, 57, 0.9);position: fixed;left: 0;width: 100%;bottom: 0;z-index: 99999;}
#cookies-prompt .wrap{height: 100%;overflow: hidden;padding: 10px 0;display: flex;justify-content: space-between;align-items: center;}
#cookies-prompt s{text-decoration: none;font-size: 14px;line-height: 19px;float: left;flex: 1;color: #b5b5b5;margin-right: 20px;}
#cookies-prompt s a{color: #fff;}
#cookies-prompt button{float: right;cursor: pointer;color: #fff;transition: all .3s;background-color: transparent;border: 2px solid transparent;padding: 5px 28px;font-weight: bold;font-size: 15px;line-height: 22px;}
#cookies-prompt button.reject{border-color: #FFFFFF;}
#cookies-prompt button.reject:hover{border-color: #ef3800;color: #ef3800;}
#cookies-prompt button.accept{background-color: #fff;color: #212121;margin-left: 16px;}
#cookies-prompt button.accept:hover{background-color: #ef3800;color: #fff;}
#cookies-prompt button.close{margin-left: 16px;font-size: 20px;padding: 5px 15px;line-height: 22px;}
#cookies-prompt button.close:hover{background-color: #fff;color: #ef3800;}
@media screen and (max-width: 1440px)
{
	.wrap{width: 1400px;}
	.list-panel .list-table ul.parts a.pdf{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
}
@media screen and (max-width: 767px)
{
	*{tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;-ms-tap-highlight-color:transparent;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
	body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,select,table,td,textarea,th,ul{margin:0;padding:0;font-size:.875rem;font-family:"Microsoft YaHei","微软雅黑";}
	body{font-size:.875rem;margin:0 auto;padding-top:6rem;}
	h2,h3,h4,h5,h6{font-size:.875rem;}
	.bodybody{width:auto;}
	input{-webkit-appearance:none;border-radius:0;}
	input[type=button],input[type=reset],input[type=submit],input[type=text]{-webkit-appearance:none;border-radius:0;}
	.wrap{width:100%;}
	.f_left{float:none;}
	.f_right{float:none;}
	.drawer-hamberger span,.drawer-hamberger span:before,.drawer-hamberger span:after{width:22px;}
	.drawer-hamberger span:before{top:-8px;}
	.drawer-hamberger span:after{bottom:-8px;}
	header{height:auto;position:fixed;top:0;width:100%;z-index:99;border-bottom:0;}
	#banner,#nav_category,header .link,header .logo img,header .tip,header::before{display:none;}
	header.drawer-toggle{display:block;}
	header .wrap{background-color:#EF3800;}
	.top-header{height:0;}
	.top-header .top-header-left{display:none;}
	.top-header .top-header-right{float:right;}
	header dl.account{display:none;}
	header a.logo{background-image:url("../images/mobile_logo.png");background-position:left 50px center;background-repeat:no-repeat;background-size:auto 1.9rem;display:block;height:3rem;position:static;}
	.drawer-nav{z-index:101;}
	.drawer-overlay{z-index:100;}
	.drawer-hamberger{z-index:102;}
	.drawer-left .drawer-hamberger,.drawer-left .drawer-overlay{padding:1.5rem;top:0;z-index:1101;position:fixed;}
	.drawer-left .drawer-overlay,.drawer-open .drawer-hamberger{left:13rem;}
	.drawer-left .drawer-hamberger span{left:.5rem;position:absolute;top:.8rem;}
	.drawer-left .drawer-main{background-color:#212121;color:#EF3800;padding:0;width:13rem;z-index:999;}
	.drawer-hamburger-icon,.drawer-hamburger-icon::after,.drawer-hamburger-icon::before{background-color:#FFFFFF;}
	.drawer--left.drawer-open .drawer-hamberger{left:13rem;}
	nav ul{display:block;float:none;}
	nav ul::before{content:"YIC International";display:block;font-weight:700;line-height:2rem;text-align:center;}
	nav ul li{display:block;float:none;position:relative;border-left: 4px solid transparent;}
	nav ul li.current,nav ul li:hover{border-bottom: 0;border-left: 4px solid #EF3800;}
	nav ul.clearfix li a{font-size: 0.85rem;color:#FFFFFF;line-height:2.6rem;margin:0;padding:0 0 0 2rem;text-align:left;}
	nav ul.clearfix li a.active{background-color:#F13E00;border:medium none;height:auto;}
	nav ul.clearfix li:hover a{color:#FFFFFF;}
	header dl.lang-list{position:relative;z-index:9;margin-top:17px;height:25px;background:#EF3800;}
	header dl.lang-list dt::before{display:none;}
	header dl.lang-list dt{color:#FFFFFF;line-height:1rem;padding:0 24px;}
	header dl.lang-list dt::after{top:3px;color:#FFFFFF;}
	header dl.lang-list dd.show{display:block;animation:showLanguage .5s;-moz-animation:showLanguage .5s;-webkit-animation:showLanguage .5s;-o-animation:showLanguage .5s;position: fixed;left:0;top:48px;border: 1px solid #DDDDDD;width: 100%;padding: 3%;}
	header dl.lang-list dd.show:before{position:absolute;width:100%;height:100%;background-color:#000000;left:0;top:0;content:"";z-index: 1;opacity: 0.5;}
	#languageDiv{display:none;position:fixed;width:100%;height:100%;background-color:#000000;left:0;top:48px;content:"";z-index: 1;opacity: 0.5;}
	header dl.lang-list dd.show #languageDiv{display:block;}
	header dl.lang-list dd s{width:50%;z-index: 2;color: #FFFFFF;}
	header .search{background-color:#FFFFFF;float:left;padding:2%;position:static;width:100%;height:45px;}
	header .search input.textbox{background:0 0;color:#606769;height:30px;line-height:30px;padding-left:10px;width:85%;float:left;margin-left:0;}
	header .search input.submit{font-size:14px;width:15%;height:30px;line-height:30px;padding:0;}
	header .cart{display:none;}
	.position{height:auto;line-height:30px;padding-left:10px;}
	.article-position{height:30px;line-height:30px;padding-left:10px;}
	.article-position ul{width:100%;padding:2% 2% 0 0;margin-top:0;}
	.article-position ul li{width:50%;height:34px;line-height:34px;margin-left:0;border-bottom:1px solid #B6B6B6;}
	.article-position ul li.cur:after{bottom:-7px;margin-left:-7px;}
	.parts-panel .hot-parts{grid-template-columns: repeat(2,1fr);padding-left: 7px;padding-right: 7px;display: flex;flex-wrap: wrap;}
	.parts-panel .hot-parts li{min-width: 0;flex: 1 0 calc(50% - 10px);}
	.product-category .tab .tab1 ul{margin-top:20px;}
	.product-category .tab .tab1 ul li{width:50%;text-align:center;margin-bottom:2%;}
	.product-category .tab .tab1 .details{margin-top:20px;}
	.product-category .tab .tab1 .details:before{left:45px;}
	.product-category .tab .tab1 .details .details_top{position:relative;margin-bottom:20px;}
	.product-category .tab .tab1 .details .details_top .close{position:absolute;top:10px;right:2%;margin:0;}
	.product-category .tab .tab1 .details .details_top img{float:left;padding:15px 10px;margin-right:5px;}
	.product-category .tab .tab1 .details .details_top>div .cate-title{font-size:1.5rem;padding-top:10px;}
	.product-category .tab .tab1 .details .details_list{padding:0 2%;}
	.product-category .tab .tab1 .details .details_list dl{width:100%;padding-bottom:20px;}
	.product-category .tab .tab1 .details .details_list dl.all dt{font-size:1.2rem;text-align:left;}
	.list-panel .list-title{margin:2%;}
	.list-panel .list-title img{margin-right:40px;margin-top:0;}
	.list-panel .list-title>div p.title{padding:2% 0;font-size:1.5rem;}
	.list-panel .list-title a.more{display:block;width:150px;margin-top:10px;}
	.list-panel .pages .pages-left{margin-top:10px;}
	.list-panel .pages .pages-left p{line-height:34px;}
	.list-panel .pages .pages-right{padding-right:1%;margin-top:0;float:left;}
	.list-panel .pages .pages-right a{display:inline-block;margin-top:2%;margin-bottom:3%;width:30px;height:30px;line-height:30px;}
	.list-panel .list-border{margin:0 2%;}
	.list-panel .list-title h2{font-size:20px;padding-left:2%;}
	.list-panel .list-title p{padding-right:2%;}
	.list-panel .list-table{padding: 0 10px;}
	.list-panel .list-table ul.parts{border-color: #EDEDED;}
	.list-panel .list-table ul.parts li{height: auto;padding-bottom: 10px;align-items: center;position: relative;border-color: #EDEDED;display: grid;grid-template-columns: repeat(2,1fr);padding-top: 70px;padding-left: 10px;overflow: hidden;}
	.list-panel .list-table ul.parts li.title{display: none;}
	.list-panel .list-table ul.parts s{height: auto;line-height: 38px;}
	.list-panel .list-table ul.parts li s:nth-child(1){width: 60px;position: absolute;left: 10px;top: 7px;height: 60px;}
	.list-panel .list-table ul.parts li s:nth-child(1) img{margin-top: 0;max-width: 60px;max-height: 60px;display: block;margin: 0;}
	.list-panel .list-table ul.parts li s:nth-child(2){width: 100%;position: absolute;top: 0;left: 0;margin-left: 80px;}
	.list-panel .list-table ul.parts li s:nth-child(3){position: absolute;top: 30px;left: 0;margin-left: 80px;width: 100%;}
	.list-panel .list-table ul.parts li s:nth-child(4){width: 100%;}
	.list-panel .list-table ul.parts li s:nth-child(5){width: 100%;margin-bottom: 5px;}
	.list-panel .list-table ul.parts li s:nth-child(6){width: 100%;padding: 0;height: auto;}
	.list-panel .list-table ul.parts li s:nth-child(8){width: auto;position: absolute;left: 0;bottom: 10px;padding-left: 10px !important;}
	.list-panel .list-table ul.parts li s:nth-child(8) a.rfq{margin-left: 7px;}
	.list-panel .list-table ul.parts li s:nth-child(7){width: 100%;padding: 0;height: auto;}
	.list-panel .list-table ul.parts a.pdf{padding: 2px 0 2px 25px;display: inline;margin-left: 0;}
	/*footer*/
	footer .about-YIC{width:100%;margin-top:0;margin-bottom:30px;padding-top:2%;}
	footer .about-YIC .footer-logo{margin:2% 0 4%;display:block;background-image: url("../images/mobile_logo.png");width: 100%;background-size: 90% auto;background-position: center 0;background-repeat:no-repeat;}
	footer .about-YIC .footer-logo img{max-width: 80%;display: block;margin: 0 auto;}
	footer .about-YIC form{margin-left: 0;float: none;margin-right: 0;}
	footer .about-YIC form input[type=text]{height:34px;line-height:34px;width:85%;}
	footer .about-YIC form input[type=submit]{width:12%;height:32px;line-height:32px;font-size:1rem;}
	footer .about-YIC .intro{display:none;}
	footer .footer-nav dl{width:100%;margin-right:0;padding:2%;}
	footer .request{width:96%;margin:2%;}
	footer .contact{margin-right:2%;margin-bottom:4%;}
	footer .contact a:before{font-size: 1.3rem;width:36px;height:36px;}
	footer .copyright{height:auto;padding-top: 15px;}
	footer .copyright .wrap{text-align: center;background-size: 90%;color: #BBBBBB;background-position: center 0;}
	footer .copyright .wrap > a{width: 100%;background-size: 90%;background-position: center;}
	footer .copyright .link{width:96%;margin:2%;}
	footer .copyright .link li{width:18%;margin-right:2%;}
	footer .copyright .link li img{max-width:100%;}
	footer .copyright p{clear:both;padding:20px 2%;}
	footer .copyright span{float: none;}
	/* cookies */
	#cookies-prompt{position: fixed;left: 0;bottom: 0;height: auto;background-image: none;z-index: 9999;padding: 0 2%;}
	#cookies-prompt .wrap{flex-wrap: wrap;}
	#cookies-prompt s{max-width: 100%;margin: 0;}
	#cookies-prompt .f_right{margin-top: 10px;display: flex;flex-direction: row-reverse;width: 100%;justify-content: space-between;}
	#cookies-prompt button{padding: 3px 10px !important;font-size: 13px;margin: 0 !important;border-radius: 60px;}
}